• Gimp 2.8.0 Has Been Released

    Gimp is an advanced and free open-source image editor application, it works on many operating system including Linux, MAC OS X and Microsoft Windows. We have seen earlier on the development series 2.7.x many features which lands on the final release Gimp 2.8.0. Now, the final release is available to Download. So, let’s check out its highlights and download links.

    Gimp 2.8.0 has been released after 3 years of development since the earlier stable release 2.6.x. This release brings several new features and improvements to the user interface which eases the usage for users to organize windows such as toolbox, layers, history, pointer, ..etc. Also ability to open several images in tabs using the “single-window mode” which helps a lot to get a quicker access to any of them without bothering to switch between images windows as we have used to do on the earlier stable releases.

    Single-Window Mode




    It simply includes all windows and images docked on a single window, which gives an integrated look to all windows. Also the “Multi-Window mode” still available for who prefer to use it.

    To activate or deactivate the Single-Window Mode, open “Windows” menu and check the “Single-Window Mode”.

    Läs hela artikeln.
    .
    Kommentarer 8 Kommentarer
    1. Rune.Ks avatar
      Rune.K -
      Mer om Gimp 2.8

      How to Upgrade to Gimp 2.8 in Ubuntu
    1. Rune.Ks avatar
      Rune.K -
      Download More Than 100 Script-FUs Pack For GIMP 2.8

      Observera att scripten endast är för GIMP 2.8
    1. ZX Spectrums avatar
      ZX Spectrum -
      Jag lyckas aldrig installera gimp 2.8 i linux mint. Får detta felmeddelande:

      "Följande paket har beroenden som inte kan tillfredsställas:
      gimp : Beroende av: libgimp2.0 (>= 2.8.0-1ubuntu0ppa4~oneiric) men det kommer inte att installeras
      Beroende av: libgimp2.0 (<= 2.8.0-z) men det kommer inte att installeras
      Beroende av: libgtk2.0-0 (>= 2.24.10) men 2.24.6-0ubuntu5linuxmint1 kommer att installeras
      E: Kunde inte korrigera problemen, du har hållt tillbaka trasiga paket"
    1. Rune.Ks avatar
      Rune.K -
      Jag tror att det lättaste är att använda synaptic (Debians gamla hederliga grafiska pakethantare) för att reda ut problemet.
      I synaptic finns ju olika flikar till höger...
      Det är länge sedan jag själv använde synaptic, så jag kan inte vara till så mycket hjälp.

      sudo apt-get install synaptic
    1. ZX Spectrums avatar
      ZX Spectrum -
      Citat Ursprungligen postat av Rune.K Visa inlägg
      Jag tror att det lättaste är att använda synaptic (Debians gamla hederliga grafiska pakethantare) för att reda ut problemet.
      I synaptic finns ju olika flikar till höger...
      Det är länge sedan jag själv använde synaptic, så jag kan inte vara till så mycket hjälp.

      sudo apt-get install synaptic
      Synaptic är installerat från start och det går inte att installera därifrån heller.
    1. Rune.Ks avatar
      Rune.K -
      Citat Ursprungligen postat av ZX Spectrum Visa inlägg
      ...
      E: Kunde inte korrigera problemen, du har hållt tillbaka trasiga paket"
      Jag tänkte på att leta upp de trasiga paketen med hjälp av synaptic...

      Det finns ju även kommandot
      sudo dpkg --configure -a
      i terminalen för att rätta till fel.
    1. Farbror_Js avatar
      Farbror_J -
      Varför tar det så lång tid innan det släpps en officiell PPA? Vore det inte lämpligt att släppa en lättinstallerad version till Linuxsystem åtminstone samtidigt som en windowsvariant?
    1. ZX Spectrums avatar
      ZX Spectrum -
      Idag kunde jag äntligen få in Gimp 2.8.
      Installerade på samma sätt som förut men antar att det kommit en uppdatering till linux mint som får det att fungera?